Subject: Eckart projection

From: Jun Feng <[email-masked]>
Date: Tue, 30 Oct 2001 11:10:32 -0500

Hi,

Anyone could tell me how to apply Eckart projection to project out the 3
independent translation and 3 rigid body rotaion from Hessian Matrix?
I mean how to write the 3N*6 Matrix C, so I can apply P=C*CT then
H'=PT*H*P.

Thanks.

Jun